﻿/*
BODY {
	behavior:url("htc/csshover.htc");
	background: #dcdcdc; 
	background-image: url(images/BG.gif); 
	background-repeat: no-repeat; 
	background-attachment:scroll; 
	background-position: top; 
	margin: 2px 0 0 0; 
}
*/
BODY
{
	behavior:url("../htc/csshover.htc");
    /*BACKGROUND: url(images/BG.gif) #dcdcdc no-repeat 50% top;*/
    background: #888;
    MARGIN: 2px 0px 0px;
}

::-moz-selection {  
    background: #cccccc;  
    color: #fff;  
    text-shadow: none;  
}  
::selection {  
    background: #cccccc;  
    color: #fff;  
    text-shadow: none;  
}  

SELECT
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 2px 0px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
}
.input
{
    /*BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
     ****************************** 
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;*/
    /*PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
      ****************************** */
   MARGIN: 1px 0px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif
}

.propertyTable
{
	/*border-collapse:collapse;
	border-style:hidden;
	border-width:0px;*/
}

.textBox
{
	BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
}
INPUT
{
    /*BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
     ****************************** */
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    /*PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
      ****************************** */
   MARGIN: 1px 0px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif
}
INPUT:disabled
	{ background-color:#e5e2df;}
 LABEL 
 {
	font-weight: bold;
}

TEXTAREA
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    MARGIN: 2px 0px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
}
A:link
{
    FONT: 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    color: #336699;
}
A:hover
{
    FONT: 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    color: #000000;
}
A:visited
{
    FONT: 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    color: #336699;
}
.nav
{
    background: url(images/Header-bg-blk.gif);
    height:30px;
    FONT: bold 12px Verdana, Arial, Helvetica, sans-serif;
    WIDTH: 100%;
    COLOR: #fff;
    
}
.nav IMG
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    vertical-align:bottom
}
.nav A
{
    FONT-WEIGHT: normal;
    COLOR: #fff;
}
.spacer
{
	height:2px;
}
.Leftbar
{
	width:20px;
	background: url(Images/LeftBar.gif)repeat-y;
}
.Rightbar
{
	width:20px;
	background: url(Images/RightBar.gif)repeat-y;
}
.subTabs UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.subTabs LI
{
    DISPLAY: inline;
    MARGIN: 0px 2px 0px 0px
}
.subTabs A
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    BACKGROUND: #5e6e65;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 0px 0px;
    COLOR: #e5e2df;
    PADDING-TOP: 5px;
    TEXT-DECORATION: none
}
.subTabs A:hover
{
    BACKGROUND: #3a6f8f;
    COLOR: #fff
}
.subTabs #selected A
{
    FONT-WEIGHT: bold;
    BACKGROUND: #e5e2df;
    COLOR: #5e6e65
}
.fieldReadOnly
{
    BORDER-RIGHT: #e5e2df 1px solid;
    BORDER-TOP: #e5e2df 1px solid;
    FONT: 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: #e5e2df 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #e5e2df 1px solid;
    BACKGROUND-COLOR: #e5e2df
}
/* ******************************* */
.button
{
    BORDER-RIGHT: #3a6f8f 2px outset;
    BORDER-TOP: #3a6f8f 2px outset;
    MARGIN: 2px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #3a6f8f 2px outset;
    COLOR: #fff;
    BORDER-BOTTOM: #3a6f8f 2px outset;
    BACKGROUND-COLOR: #3a6f8f
}
/* ******************************* */

BUTTON
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    OVERFLOW: visible;
    BORDER-LEFT: 0px;
    WIDTH: auto;
    CURSOR: pointer;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: center
}
BUTTON SPAN
{
    PADDING-RIGHT: 0px;
    /*MARGIN-TOP: 1px;*/
    DISPLAY: block;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    WHITE-SPACE: nowrap;
    POSITION: static /*relative*/
}

BUTTON.button_bg
{
    BACKGROUND: url(images/btn_bg_right.gif) no-repeat right 50%;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    MARGIN-LEFT: 5px
}
BUTTON.button_bg SPAN
{
    PADDING-RIGHT: 2px;
    BACKGROUND: url(images/btn_bg_left.gif) no-repeat left 50%;
    COLOR: #fff;
    LINE-HEIGHT: 18px;
    HEIGHT: 20px
}

BUTTON.button_bg2
{
    BACKGROUND: url(images/btn_bg2_right.gif) no-repeat right 50%;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    MARGIN-LEFT: 5px
}
BUTTON.button_bg2 SPAN
{
    PADDING-RIGHT: 2px;
    BACKGROUND: url(images/btn_bg2_left.gif) no-repeat left 50%;
    COLOR: #fff;
    LINE-HEIGHT: 18px;
    HEIGHT: 20px
}
BUTTON.button_bg_green
{
    BACKGROUND: url(images/btn_bg_green_right.gif) no-repeat right 50%;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;    
    MARGIN-LEFT: 5px
}
BUTTON.button_bg_green SPAN
{
    PADDING-RIGHT: 2px;
    BACKGROUND: url(images/btn_bg_green_left.gif) no-repeat left 50%;
    COLOR: #fff;
    /*MARGIN-TOP: 1px;*/
    LINE-HEIGHT: 18px;
    HEIGHT: 20px
}
BUTTON.button_bg_grey
{
    BACKGROUND: url(images/btn_bg_grey_right.gif) no-repeat right 50%;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    MARGIN-LEFT: 5px
}
BUTTON.button_bg_grey SPAN
{
    PADDING-RIGHT: 2px;
    BACKGROUND: url(images/btn_bg_grey_left.gif) no-repeat left 50%;
    COLOR: #fff;
    LINE-HEIGHT: 18px;
    HEIGHT: 20px
}

.button_bg
{
	BACKGROUND: url(images/btn_bg_right.gif) no-repeat right 50%;
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
	BORDER-RIGHT: 0px;
	CURSOR: hand;
	PADDING-RIGHT: 10px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	LINE-HEIGHT: 18px;
	HEIGHT: 20px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 0px;
	OVERFLOW: visible;
	BORDER-LEFT: 0px;
	WIDTH: auto;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center
}

.buttonASP
{
	BACKGROUND: url(images/btn_bg_left.gif) no-repeat left 50%;
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	CURSOR: hand;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 16px;
	HEIGHT: 20px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	WHITE-SPACE: nowrap;
	border: none; 
	/*POSITION: relative*/
}                    

.button_bg_green
{
	BACKGROUND: url(images/btn_bg_green_right.gif) no-repeat right 50%;
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
	BORDER-RIGHT: 0px;
	CURSOR: hand;
	PADDING-RIGHT: 10px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	LINE-HEIGHT: 18px;
	HEIGHT: 20px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 0px;
	OVERFLOW: visible;
	BORDER-LEFT: 0px;
	WIDTH: auto;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center
}

.buttonASP_green
{
	BACKGROUND: url(images/btn_bg_green_left.gif) no-repeat left 50%;
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	CURSOR: hand;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 16px;
	HEIGHT: 20px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	WHITE-SPACE: nowrap;
	/*POSITION: relative*/
}                    

.form
{
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #e5e2df
}
.members_table TD
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.user
{
    
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    WIDTH: 100%;
    COLOR: #000000;
    padding-top:1px;
    /*HEIGHT: 35px*/
}
.user A
{
    FONT-WEIGHT: normal;
    COLOR: #e5e2df;
    TEXT-DECORATION: none
}
.user_name {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	background-color:#E5E2DF;
	color: #336699;
}
.content
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    BACKGROUND: #fff;
    MARGIN: 5px 0px;
    HEIGHT: 480px;
    /*FILTER: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 1.0;*/
}

/* ****************************** 
added by Martin Stevens 07/29/08
for ORG layout
********************************/
.stepLabel 
{
    position:relative;
    width: 160px;
    float: left;
    color: #cf7019; 
    top: 10px;
    font-weight: bold;
}
.infoLabel 
{
    position:relative;
    width: 100px;
    float: left;
    color: green; 
    top: 10px;
    left: 70px;
    font-weight: bold;
}
.datacol
{
    width:690px;
    vertical-align:top;
    text-align:center;
    padding:0 0 0 0;
}
.rightcol
{
    position:relative;
    margin-left: 160px;
    width:530px;
}
#Calendar1 {
    position:absolute;
	z-index: 5001;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	width:195px;
	float:right;
	display: none;
	}
#Calendar2 {
    position:absolute;
	z-index: 1;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	width:195px;
	float:right;
	display: none;
	}
/* **********************************  */
.content DIV
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000;
    POSITION: relative;
    /* causes blury text in I.E 6
    FILTER: alpha(opacity=100);
    opacity: 1;
	*/
    -moz-opacity: 1
}
.content_height_auto
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BACKGROUND: #fff;
    /*FILTER: alpha(opacity=60);*/
    MARGIN: 5px 0px;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    /*opacity: 0.6;
    -moz-opacity: 1.0;*/
}
.content_height_auto2
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    BACKGROUND: #fff;
    /*FILTER: alpha(opacity=60);*/
    MARGIN: 5px 0px;
    BORDER-LEFT: #a7a7a7 1px solid;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    /*opacity: 0.6;
    -moz-opacity: 1.0;*/
}
.content_height_auto DIV
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FILTER: alpha(opacity=100);
    PADDING-BOTTOM: 5px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000;
    PADDING-TOP: 5px;
    POSITION: relative;
    opacity: 1;
    -moz-opacity: 1;
	}

.content_height_auto2 DIV
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FILTER: alpha(opacity=100);
    PADDING-BOTTOM: 5px;
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000;
    PADDING-TOP: 5px;  
    opacity: 1;
    -moz-opacity: 1
}
.header
{
    FONT: bold 14px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #3a6f8f;
    TEXT-ALIGN: center
}
.footer
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000
}
.footer A
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000
}
#showEntry
{
}
.altRow
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #e5e2df
}
.altRow:hover
{
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3a6f8f
}
.normalRow
{
    FONT: 10px Verdana, Arial, Sans Serif;
    COLOR: #000000
}
.normalRow:hover
{
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3a6f8f
}
.normalRow a
{
    CURSOR: hand;
    COLOR: #000;
    
}
.normalRow a:hover
{
    CURSOR: hand;
    COLOR: #fff;
    BACKGROUND-COLOR: #3a6f8f
}
.divider
{
    border-top: solid 1px #ffffff;
}
.areaWhite
{
    FONT: 10px Verdana, Arial, Sans Serif;
    COLOR: #000000;
    border: 1px solid #a7a7a7;
}
.areaGray
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #e5e2df
}
.areaDisabled
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #e5e2df;
    border: 1px solid #a7a7a7;
}
.areaRed
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #893003
}

.missingRow
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #893003
}
.missingRow:hover
{
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3a6f8f
}
.missingRow A
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.tableHeader
{
    BACKGROUND: #5e6e65;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #e5e2df
}
.headerRow
{
    BACKGROUND: #5e6e65;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #e5e2df
}
.headerRow A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}
.title
{
    FONT: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000;
}
.title A
{
    FONT-WEIGHT: bold;
    COLOR: #000;
}
.pendingRow
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #77ae9a;
}
.pendingRow:hover
{
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3a6f8f;
}
.MisCalTitle
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: #696969 2px outset;
    FONT: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: #696969 2px outset;
    COLOR: silver;
    BACKGROUND-COLOR: gray
}
.WhiteBGBorder
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-LEFT: #696969 thin outset;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.MisCalCellNormal
{
    FONT: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    CURSOR: hand;
    COLOR: #000000;
    BACKGROUND-COLOR: #e5e2df
}
.MisCalCellNormal:hover
{
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3a6f8f
}
.MisCalCellGray
{
    FONT: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #c0c0c0;
    BACKGROUND-COLOR: #ffffff
}
.MisCalCellRed
{
    FONT: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #893003
}
.MisCalCellRed:hover
{
    CURSOR: hand;
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #3a6f8f
}
.form_table
{
    BORDER-RIGHT: #fff 1px solid;
    BORDER-TOP: #fff 1px solid;
    BORDER-LEFT: #fff 1px solid;
    BORDER-BOTTOM: #fff 1px solid;
    BORDER-COLLAPSE: collapse
}
.form_table TD
{
    BORDER-RIGHT: #fff 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #fff 1px solid;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #fff 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #fff 1px solid
}

/* ****************************** 
added by Josh Owens 11/30/07
new tab look
********************************/
.newTabs a {
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-decoration: none;
	color:#E5E2DF; 
	background: #5E6E65;
	}
		
#submenu {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width:700px;	
	border-bottom: 0px solid #000;
	font-size: 10px;
	}

#submenu li {
    float: left;
    width: 87px;
    height: 24px;
    margin: 0px;
    padding: 0px;
	}
		
#submenu a {
    width: 86px;
    height: 26px;
    display: block;
    text-align: center;
    color: #E5E2DF;
    line-height: 11px;
    text-decoration: none;
    background: url(images/menu3.gif) 0px 0px no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	}

#submenu a:focus {text-decoration:none;}
#submenu a:hover {text-decoration: none; color: #fff; background: url(images/menu3.gif) 0px -28px no-repeat;}

#submenu .selected:hover {
	background: url(images/menu3.gif) 0px -56px no-repeat;
	color: #5E6E65;
	}
	
#submenu .selected {
    border-bottom: 0px #fff solid;
    background: url(images/menu3.gif) 0px -56px no-repeat;
    color: #5E6E65;
  	font-weight: bold;
	}
	
/* ****************************** 
added by Josh Owens 12/05/07
date picker
********************************/	
#CalendarPlaceHolder1 {
	z-index: 1;
	position: absolute;
	float: right;
	display: none;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	}
#CalendarPlaceHolder2 {
	z-index: 1;
	position: absolute;
	float: right;
	display: none;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	
	}
#CalendarPlaceHolder3 {
	z-index: 1;
	position: absolute;
	float: right;
	display: none;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	top: 250px;
	}
#CalendarPlaceHolder4 {
	z-index: 1;
	position: absolute;
	float: right;
	display: none;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	}
#CalendarPlaceHolder5 {
	z-index: 1001;
	position: absolute;
	float: right;
	display: none;
	background: #E5E2DF;
	border: 1px solid #5B7869;
	padding: 0;
	margin: 0;
	}
.calframe {
	width: 125px;
	border: solid 1px #fff;
	}
.caltable {
	padding: 0px;
	}
.caltable td{
	border: 0px;	
	}
.calhead {
	background-color: #9FB3AB;
	font-family: Arial; 
	font-size:8pt; 
	width:100px; 
	height:15px; 
	text-align:center; 
	font-weight:bold;
	padding: 2 0 0 0;
	color:#FFFFFF;
	overflow: hidden;
	}
html>body .calhead {
	width:100px; 
	}
.calhead A {
	color: #FFFFFF;
	}
	/**********************************
	Added by Martin Stevens 2008-09-11
	**********************************/
.dayCell, .selectedCell, .otherCell, .sundayCell {
	 width:20px; 
	 height:15px; 
	 overflow:hidden; 
	 text-align:center; 
	 font-weight:bold;
	}
.dayCell A, .otherCell A, .selectedCell A, .sundayCell A{
	font-family: Arial; 
	font-size:8pt; 
	font-weight:bold; 
	color:#333333; 
	text-decoration: none;
	}
.selectedCell A {
	color: red;
	}
.otherCell A {
	color: silver;
	background: #E5E2DF;
	}
.sundayCell A{
	color:#cf7019;
	}
	/**********************************/
.weekday {
	font-family: Arial; 
	font-size:8pt; 
	width:15px; 
	height:20px; 
	overflow:hidden; 
	text-align:center; 
	font-weight:bold; 
	color:#336699;
	}
DIV #content A {
	color: Black;
	text-decoration: none;
	}
DIV #content A:hover {
	text-decoration: underline;
	}


.content-list {
	list-style-image: url(images/arrows.gif);
	line-height: 20px;
	}
	
.content-list a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #3a6f8f;
	}

.content-list a:hover {
	color: #005C42;
	}
	
#popup-additional-resources h1
	{
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

#popup-additional-resources p 
	{
	margin: 5px 0 10px 0;
	padding: 0;
	font-size: 12px;
	}
	
#popup-additional-resources a{
	font-size: 11px;
	font-weight: bold;
	color: #cf7019;
	}
	
#popup-additional-resources a:hover
	{
	font-size: 11px;
	font-weight: bold;
	color: #005C42;
	}
	

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #fff;}
#TB_window a:visited {color: #fff;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 3px solid #000;
	padding: 6px;
	text-align:left;
	top:40%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
	display: none;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

#TB_title{
	background-color:gray;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
	font-size: 12px;
	font-weight: bold;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

div.scrollTable {
    height: 325px;	
    overflow: auto;
    width: 970px;
    margin: 0;
    position: relative;
    }
    
 div.scrollTable div {
    margin: 0;
    padding: 0;
    }
 
/* Modern browsers accept this (not IE) and we are targetting firefox */
html>/**/body div.scrollTable table>tbody {  
    overflow: auto; 
    height: 325px;
    overflow-x: hidden;
    }

div.scrollTable thead tr {
    position:relative;
    }
    
/*prevent Mozilla scrollbar from hiding cell content*/
div.scrollTable td:last-child {padding-right: 20px;}

/* non-standard IE Specific Rules*/
div.scrollTable table thead tr {
    /* Causes the pixel header row to stay fixed in IE*/
    top: expression(offsetParent.scrollTop);
    /* This fixes a strange bug in IE where the header row would "shift" 1px to
    the right after the table was scrolled down.  It would not shift back
    after scrolling all the way, which made my first solution based on
    offSetParent.scrollTop == 0 not an effective solution*/
    left: expression(typeof(myvar) == 'undefined' ? 0+"px"+(myvar='true') : -1+"px");
    }
    
 .scrollTable table tr th:hover {
    color: #fff;
    text-decoration: none;
 
    }

.scrollTable table tr th a {
    color: #fff;
    text-decoration: none;
    
    }

.scrollTable table  tr th a:hover {
    color: #fff;
    text-decoration: none;
    }
    
 .dataTable {
    padding: 0;
    }
    
.sort a {
	background: url('images/sorting-bg.gif') no-repeat 3px left;
    padding-left: 18px;
	}
    
.sortAsc a{
    background: url('images/sorting-asc.gif') no-repeat 6px left;
    padding-left: 18px;
    }
    
.sortDesc a{
    background: url('images/sorting-desc.gif') no-repeat 2px left;     
    padding-left: 18px;
    }
    
   .pager, .pager a
   {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
   }

/* ****************************** 
added by Josh Owens 3/04/08
navigation
********************************/

#dots {
	/*margin-top:5px;*/
	background: url(images/footer-dots.gif);
	height: 51px;
    }    

#navcontainer {
	height:30px;
	background-image: url(images/header-bg.gif);
	font-size: 12px;
	width: 850px;
	text-align: center;
	/*line-height: 26px;*/
	}

#navcontainer ul {
	height:30px;
    margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	text-align: center;
	margin-bottom:1px;
	}
 
#navcontainer li { 
	float: left; 
	height:30px;
	color: #fff;
	/*border-right: 1px solid #003300; 
	margin-bottom:1px;*/
	text-align: center; 
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	padding-left:15px;
	padding-right:15px;
	line-height: 26px;
	}

#navcontainer li a {
	height:30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	text-align: center;
	}

#navcontainer li a:hover {
	color: #fff;
	text-decoration: none;
	text-align: center;
	}

#menu-dataEntry
{
	margin-left:32px;
}

#menu-strGlobal a, #menu-reports a, #menu-logout a, #menu-dataEntry a, #menu-compSets a, #menu-viewCart a, #menu-additionalResources a {
	/*padding: 12px 9px 15px 10px;*/
	display: inline;
	border: 0px solid #000;
	}	
	
	
 #menu-hotelInfo a, #menu-userInfo a, #menu-mainContact a, #menu-historicalData a{
	padding: 7px 8px 7px 8px;
	display: inline;
	border: 0px solid #000;
	}
/*
#menu-strGlobal, #menu-reports, #menu-logout, #menu-compSets, #menu-viewCart {
	padding: 0;
	}
#menu-hotelInfo, #menu-userInfo, #menu-mainContact, #menu-additionalResources, #menu-historicalData {
	padding: 0;
	}
*:first-child+html #menu-hotelInfo a, *:first-child+html #menu-userInfo a,  *:first-child+html #menu-mainContact a, *:first-child+html #menu-additionalResources a, *:first-child+html #menu-historicalData a {
	padding:  7px 8px 7px 8px;
	}
	*/
.disabled div{
	color: #b8b8b8;
	/*padding:  3px 9px 3px  12px;
	padding: 7px 15px;*/
	}
	
.active{
	color: #666666;
	background: #fff;
	}

#active {
	color: #666666;
	}

 #cart thead tr th{
    background: #5e6e65;
    font: bold 10px verdana, arial, helvetica, sans-serif;
    color: #e5e2df;
    padding: 5px 2px;
    }

#cart tbody tr td {
    border-bottom: 1px solid #ccc;
    padding: 10px 2px;
    }
    
#cart tfoot tr td {
    padding: 10px 5px 10px 0;
    }	          
.modalBgrnd
{
    position:absolute;
    height:100%;
    width:100%;
    left:0px;
    top:0px;
    text-align:center;
    vertical-align:middle;
    z-index:100;
}
.modalPanel
{
    text-align:left;
    background-color:White;
    color:Black;
    position:fixed;
    top:40%;
    left:40%;
    border:outset 3px #000;
    padding:10px 10px 10px 10px;
    z-index:102;
}
/* ********** added by Josh Owens 08/25/08 - help window ************/
#help {
	height: 405px; 
	z-index: 1000; 
	position: absolute; 
	right: 0; 
	width: 350px; 
	text-align: center;
	background: #fff;
	border: 1px solid #000;
	padding: 5px;
	display: none;
	margin-right: 5px;
	}
#help-icon 
	{
		margin-right: 10px;
		padding-left:0px;
	}
#help-inner {
	overflow: auto; 
	height: 350px; 
	width: 340px; 
	text-align: left;
	}
#help-header {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	margin-bottom: 3px;
	}
